PHP7CMS免费版程序

PHP7CMS免费版使用领域不限制,但务必请保留PHP7CMS的版权信息。

PHP7CMS开发环境要求:

Linux/Unix/Mac/Windows;

PHP7.1及以上版本;

MySql5.0及以上版本;

ionCube6及以上版本(商业版需要)